<?xml version='1.0' encoding='utf-8'?>
<panel height="70">
  <colour id="unread_headline_text_colour" name="unread headline"/>
  <colour id="read_headline_text_colour" name="read headline"/>
  <colour id="selected_headline_text_colour" name="selected headline"/>
  <colour id="must_respond_headline_text_colour" name="must respond headline"/>
  <colour id="unread_category_text_colour" name="unread category"/>
  <colour id="read_category_text_colour" name="read category"/>
  <colour id="selected_category_text_colour" name="selected category"/>
  
  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="plain_box" id="nibx">
    <layout class="arrange_horizontal_attachment" layout="3, -1, 20, 20" offset="0" gap="6"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>

    <widget class="picture" id="lccs" file="table/custom/inbox/category/row" height="70" width="3"/>
    
    <container>
      <layout class="centre_in_parent_attachment" alignment="vertical"/>
      <layout class="fit_children_attachment" alignment="vertical, fill" offset="0" gap="8"/>
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

      <widget class="text" id="hdlw" auto_size="vertical" style="semi_bold" size="10">
        <translation id="text" translation_id="248089" type="use" value="Headline"/>
        <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="4"/>
      </widget>
      <widget class="client_object_label" id="catw" auto_size="vertical" size="8">
        <layout class="stick_to_sides_attachment" alignment="bottom, horizontal" inset="4"/>
      </widget>
    </container>

    <widget class="picture" id="rdsw" auto_size="horizontal" image_alignment="right, centre_y"/>
    <widget class="picture" id="rssw" auto_size="horizontal" image_alignment="left, centre_y"/>
  </container>
    
</panel>